Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1243127 - python-ldap: Support for python3
Summary: python-ldap: Support for python3
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: python-ldap
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jeroen van Meeuwen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1243129 PYTHON3
TreeView+ depends on / blocked
 
Reported: 2015-07-14 20:36 UTC by Rich Megginson
Modified: 2016-04-06 08:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1243129 (view as bug list)
Environment:
Last Closed: 2016-04-06 08:44:23 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Rich Megginson 2015-07-14 20:36:24 UTC
Description of problem:
python-ldap does not support python3

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Jan Kurik 2015-07-15 13:16:15 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 2 Petr Viktorin (pviktori) 2015-11-26 15:04:44 UTC
python-pyldap, a fork with Python 3 support, is now in Fedora.

Comment 3 Petr Viktorin (pviktori) 2016-04-06 08:44:23 UTC
Upstream is not interested in Python3 support, and a py3-compatible fork is in Fedora, so I'm closing this bug.


Note You need to log in before you can comment on or make changes to this bug.